#suggesstion-box {
  background-color: #fff;
  color: #000;
  border-radius: 12px;
  margin-top: 5px;
  max-height: 250px;
  position: absolute;
  z-index: 999;
  overflow: auto;
  width: 100%;
  font-family: 'Inter', sans-serif;
}

.no-results, .loading {
  opacity: 0.3;
  font-family: 'Inter', sans-serif;
  margin: 20px;
}

.suggesstion-list {
  padding: 5px;
}

.suggesstion-company {
  display: flex;
  flex-direction: column;
  border-radius: 12px;
  padding: 10px;
  cursor: pointer;
}

.suggesstion-company:hover {
  background-color: #f0f2f7;
}

.company-name {
  font-size: 16px;
  text-align: left;
}

.company-address {
  font-size: 10px;
  text-align: left;
  opacity: 0.3;
}